This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 836382 - [abrt] gnome-shell-3.5.2-3.fc18: desktop_entry_get_app_info: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.5.2-3.fc18: desktop_entry_get_app_info: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:c52871ef1cf4d99ce2d5b92379e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 17:23 EDT by Stef Walter
Modified: 2013-08-01 02:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:46:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.74 KB, text/plain)
2012-06-28 17:23 EDT, Stef Walter
no flags Details
File: maps (92.70 KB, text/plain)
2012-06-28 17:23 EDT, Stef Walter
no flags Details
File: dso_list (22.18 KB, text/plain)
2012-06-28 17:23 EDT, Stef Walter
no flags Details
File: build_ids (7.37 KB, text/plain)
2012-06-28 17:23 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-06-28 17:23:14 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        Clicking on Activities
crash_function: desktop_entry_get_app_info
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-5.fc17.x86_64
pid:            1347
pwd:            /data
time:           Thu 28 Jun 2012 11:07:56 PM CEST
uid:            1000
username:       stef

backtrace:      Text file, 52978 bytes
build_ids:      Text file, 7544 bytes
dso_list:       Text file, 22717 bytes
maps:           Text file, 94921 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stef/28

core_backtrace:
:f2c6f7d42ccd47eb0801295c65efc0b1a0687021 0x5ad0 - libgnome-menu-3.so.0 -
:8bd4006e430e5ca8f598d43f46fcaf2d0c8cdb54 0x2fb53 shell_app_system_get_all libgnome-shell.so -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:001890e08faef3f4f7138e679272afe5e9f2faf9 0x2378d - libgjs.so.0 -
:001890e08faef3f4f7138e679272afe5e9f2faf9 0x24cd3 - libgjs.so.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd781e - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xc1840 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xab75d - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xab75d - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xa6585 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7c64 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x4d2fe JS_CallFunctionValue libmozjs185.so.1.0 -
:001890e08faef3f4f7138e679272afe5e9f2faf9 0x22bf6 - libgjs.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5c77 ffi_closure_unix64_inner libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5ff8 ffi_closure_unix64 libffi.so.5 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x62ea3 - libmutter.so.0 -
:66b5f01c49c56502821ce0d6ce5b7b36c8d484b4 0x8c8bc - libclutter-1.0.so.0 -
:66b5f01c49c56502821ce0d6ce5b7b36c8d484b4 0x8ea6f - libclutter-1.0.so.0 -
:13f1ee349d573beb4a0a14a3f0108dceb501a51f 0x477b5 g_main_context_dispatch libglib-2.0.so.0 -
:13f1ee349d573beb4a0a14a3f0108dceb501a51f 0x47ae8 - libglib-2.0.so.0 -
:13f1ee349d573beb4a0a14a3f0108dceb501a51f 0x47ee2 g_main_loop_run libglib-2.0.so.0 -
:a61bbdac22f47f204bdddbb1885afee8d400cfb3 0x540b7 meta_run libmutter.so.0 -
:a7c4f92c1c53956ca17780abc1746edb9ad99ec9 0x1cf6 - [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=28
:HOSTNAME=stef-rawhide.thewalter.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:LOGIN_SITE=/data/projects/login-provider/site
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/stef/keyring-ngREJ9
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=stef
:MEM_SITE=/data/projects/members/site
:MAILER_SITE=/data/projects/login-mailer/site
:MAIL=/var/spool/mail/stef
:PATH=/data/bin:/data/.local/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/data/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/data
:JAVA_HOME=/opt/jdk_1.4.2/
:XMODIFIERS=@im=none
:EDITOR=vi
:GNOME_KEYRING_PID=1120
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/data
:SHLVL=1
:LOGNAME=stef
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-48DD6hvizf,guid=7e9c49c413e1233cffefd29100014fc2
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:UDB_CONFFILE=/data/projects/udb-test/unit-test/udb.conf
:XDG_RUNTIME_DIR=/run/user/stef
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-stef-8oHqgG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1122,unix/unix:/tmp/.ICE-unix/1122
:SSH_AUTH_SOCK=/run/user/stef/keyring-ngREJ9/ssh
:GPG_AGENT_INFO=/run/user/stef/keyring-ngREJ9/gpg:0:1
:DESKTOP_AUTOSTART_ID=10b2afd6f1c0e5a2e2134091637258325000000011220000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63724                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63724                63724                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/data/.xsession-errors
:pos:	16277
:flags:	0102002
:2:/data/.xsession-errors
:pos:	16277
:flags:	0102002
:3:pipe:[16225136]
:pos:	0
:flags:	04000
:4:pipe:[16225136]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[16225137]
:pos:	0
:flags:	02004002
:7:socket:[16225140]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02100002
:9:socket:[16224153]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[16225161]
:pos:	0
:flags:	02004002
:14:pipe:[16225162]
:pos:	0
:flags:	02004000
:15:pipe:[16225162]
:pos:	0
:flags:	02004001
:16:socket:[16226137]
:pos:	0
:flags:	02004002
:17:socket:[16225165]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[16224245]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffilFGm50 (deleted)
:pos:	0
:flags:	0100002
:22:socket:[16227279]
:pos:	0
:flags:	02004002
:23:socket:[16229610]
:pos:	0
:flags:	02004002
:24:socket:[16229649]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	0104002
:26:socket:[16229650]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[16229613]
:pos:	0
:flags:	01
:29:pipe:[16228961]
:pos:	0
:flags:	02004000
:30:socket:[16227640]
:pos:	0
:flags:	02004002
:31:socket:[16227641]
:pos:	0
:flags:	02004002
:32:pipe:[16228961]
:pos:	0
:flags:	02004001
:33:socket:[16228964]
:pos:	0
:flags:	02004002
:34:/data/.cache/event-sound-cache.tdb.5691e0a07421d3080f37eee900000009.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:35:socket:[16230918]
:pos:	0
:flags:	02004002
:36:socket:[16230919]
:pos:	0
:flags:	02004002
:37:socket:[16230920]
:pos:	0
:flags:	02004002
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

var_log_messages:
:Jun 28 23:07:56 stef-rawhide kernel: [87259.091268] gnome-shell[1347]: segfault at 20 ip 0000003bdd005ad0 sp 00007fff7bb825a8 error 4 in libgnome-menu-3.so.0.0.1[3bdd000000+13000]
:Jun 28 23:07:57 stef-rawhide abrt[2708]: Saved core dump of pid 1347 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-06-28-23:07:56-1347 (152240128 bytes)
:Jun 28 23:07:57 stef-rawhide gnome-session[1122]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
Comment 1 Stef Walter 2012-06-28 17:23:19 EDT
Created attachment 595139 [details]
File: backtrace
Comment 2 Stef Walter 2012-06-28 17:23:22 EDT
Created attachment 595140 [details]
File: maps
Comment 3 Stef Walter 2012-06-28 17:23:25 EDT
Created attachment 595141 [details]
File: dso_list
Comment 4 Stef Walter 2012-06-28 17:23:27 EDT
Created attachment 595142 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 21:50:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:46:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.